Subject: Draft letter of support ORIGINS

From: [email-masked]
Date: Thu, 12 Oct 2006 12:25:59 EDT

Bob,
    
As discussed, I am attaching a draft 'letter of support' for your review. I  
am obtaining similar letters of support from numerous Darwin  organizations.
 
The purpose of these letters will be to demonstrate to the film's  producers, 
director and actors that there is wide international  support for this legacy 
film from the respected Darwin community.
 
Please send me any modifications or comments. When the draft meets with  your 
approval, I would appreciate if you would send me an original on your  
official stationery. Mailing address:
 
Paul Bierman Lytle
4505 S. Yosemite Street, #109
Denver, CO  80237
 
I will keep you informed of our progress. Thank you very much again.
 
Respectfully,
 
Paul